收藏
回答

当前系统版本过低

问题模块 问题类型 API/组件名称 AppID 操作系统 微信版本 基础库版本
企业微信小程序 Bug 费用申请 wxfe1fd5d7f06ea515 Android 7.0.4 2.6.2


企业微信已升至最新版本依旧提示 "当前版本过低,请先升级到最新版本
"

最后一次编辑于  07-08
回答关注问题邀请回答
收藏

3 个回答

  • 泽鑫✨
    泽鑫✨
    07-23

    检查版本:

    企业微信版本需要最新

    手机系统:Android 5+ ,ios9+以上的系统


    07-23
    赞同
    回复
  • 米法(BINNIE SMILE)
    米法(BINNIE SMILE)
    07-08

    你限制基础库版本了吧,企业微信的版本库可没微信高啊

    07-08
    赞同 1
    回复
  • 子非鱼
    子非鱼
    07-08

    已经解决手机系统版本过低

    07-08
    赞同
    回复